<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.87.0">
    <title>Ejemplo laboratorio N°1 PHP</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/5.1/examples/checkout/">

    

    <!-- Bootstrap core CSS -->
<link href="assets/dist/css/bootstrap.min.css" rel="stylesheet">

    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>

    
    <!-- Custom styles for this template -->
    <link href="css/form-validation.css" rel="stylesheet">
  </head>
  <body class="bg-light">
    
<div class="container">
  <main>
    <div class="py-5 text-center">
      <img class="d-block mx-auto mb-4" src="images/utp.svg" alt="" width="100" height="100">
      <h2>Formulario</h2>
    </div>

    <div class="row g-5">

      <div class="col-md-7 col-lg-8">
        <h4 class="mb-3">Formulario Ejemplo N°1</h4>
        
        <form class="needs-validation" novalidate method="POST" action="php/procesar.php">
          <div class="row g-3">
            <div class="col-sm-6">
              <label for="firstName" class="form-label">Nombre</label>
              <input type="text" class="form-control" id="firstName" name="firstName" placeholder="" value="" required>
              <div class="invalid-feedback">
                El nombre es requerido.
              </div>
            </div>

            <div class="col-sm-6">
              <label for="lastName" class="form-label">Apellido</label>
              <input type="text" class="form-control" id="lastName" name="lastName" placeholder="" value="" required>
              <div class="invalid-feedback">
                El apellido es requerido.
              </div>
            </div>

            <div class="col-12">
              <label for="email" class="form-label">Email </span></label>
              <input type="email" class="form-control" name="email" placeholder="you@example.com" required>
              <div class="invalid-feedback">
                Email es requerido.
              </div>
            </div>

            <div class="col-12">
              <label for="address" class="form-label">Dirección</label>
              <input type="text" class="form-control" id="address" name="address" placeholder="Calle 2da.." required>
              <div class="invalid-feedback">
                La dirección es requerida.
              </div>
            </div>

            <div class="col-md-5">
              <label for="country" class="form-label">Pais</label>
              <select class="form-select" id="country" name="country" required>
                <option value="">Seleccione...</option>
                <option>Costa Rica</option>
                <option>Colombia</option>
                <option>Panamá</option>
              </select>
              <div class="invalid-feedback">
                Seleccione un pais válido.
              </div>
            </div>

          <hr class="my-4">
          <h4 class="mb-3">Turno</h4>
          <div class="form-check">
            <input type="checkbox" class="form-check-input" id="Diurno" name="turno[]" value="Diurno">
            <label class="form-check-label" for="Diurno">Diurno</label>
          </div>

          <div class="form-check">
            <input type="checkbox" class="form-check-input" id="Vespertino" name="turno[]" value="Vespertino">
            <label class="form-check-label" for="Vespertino">Vespertino</label>
          </div>

          <div class="form-check">
            <input type="checkbox" class="form-check-input" id="Nocturno" name="turno[]" value="Nocturno">
            <label class="form-check-label" for="Nocturno">Nosturno</label>
          </div>

          <hr class="my-4">

          <h4 class="mb-3">Sexo</h4>

          <div class="my-3">
            <div class="form-check">
              <input value="masculino" id="sexo" name="sexo" type="radio" class="form-check-input" checked>
              <label class="form-check-label" for="credit">Masculino</label>
            </div>
            <div class="form-check">
              <input value="femenino" id="sexo" name="sexo" type="radio" class="form-check-input" required>
              <label class="form-check-label" for="debit">Femenino</label>
            </div>
            </div>

          <hr class="my-4">

          <button class="w-100 btn btn-primary btn-lg" type="submit">Enviar formulario</button>
        </form>

      </div>
    </div>
  </main>

  <footer class="my-5 pt-5 text-muted text-center text-small">
    <p class="mb-1">&copy; 2017–2022 Company Name</p>
    <ul class="list-inline">
      <li class="list-inline-item"><a href="#">Privacy</a></li>
      <li class="list-inline-item"><a href="#">Terms</a></li>
      <li class="list-inline-item"><a href="#">Support</a></li>
    </ul>
  </footer>
</div>


    <script src="assets/dist/js/bootstrap.bundle.min.js"></script>

      <script src="js/form-validation.js"></script>
  </body>
</html>
